*{
    margin: 0;
    padding: 0;
}
h1, h2, h3{
    color: #fff;
    font-size: 25px;
}
p, li{
    color: #fff;
}
.set{
    background-color: #0d6b4f;
    position: fixed;
}
.gel{
margin-left: 50px;
}
.gel i{
color: #fff;
font-size: 30px;
margin-top: 10px;

}
.grow{
    position: fixed;
    margin-top: 40px;
}
.logo{
    width: 200px;
}
/* HEADER BAR */

.main-menu{
display:flex;
list-style:none;
margin:0;
padding:0;
gap:25px;
font-weight:600;
text-align: center;
}

.main-menu li{
cursor:pointer;
color: #fff;
padding-top: 10px;
}

/* LOGIN AREA */

.login-section{
margin-left:auto;
display:flex;
align-items:center;
background:#3a3a3a;
height:60px;
}

.announcement{
padding:0 15px;
color:#ddd;
font-size:14px;
border-right:1px solid #555;
}

.login-section input{
height:35px;
border:none;
padding:5px 10px;
margin:0 5px;
}

.login-btn{
background:#1c8c6c;
color:white;
border:none;
padding:8px 15px;
margin-left:5px;
cursor:pointer;
}

.demo-btn{
background:#0d6b4f;
color:white;
border:none;
padding:8px 15px;
margin-left:5px;
cursor:pointer;
}

.apk{
background:#ffd400;
color:black;
padding:10px;
margin-left:10px;
font-weight:bold;
}
.main-layout{
display:flex;
height:100vh;
}
marquee{
    color: #fff;
}

/* mobile */

.aviator-icon{
  display:inline-block;
  animation: aviatorPop 1s infinite, aviatorColor 2s infinite;
}

/* Popup Animation */
@keyframes aviatorPop{
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.4);
  }
  100%{
    transform: scale(1);
  }
}

/* Color Change Animation */
@keyframes aviatorColor{
  0%{ color:#ff0000; }
  25%{ color:#00ff00; }
  50%{ color:#00aaff; }
  75%{ color:#ff9900; }
  100%{ color:#ff0000; }
}
.apk-icon{
  animation: colorChange 2s infinite;
}

@keyframes colorChange{
  0%{ color:#ffd400; }
  25%{ color:#ff3b3b; }
  50%{ color:#00ff88; }
  75%{ color:#00aaff; }
  100%{ color:#ffd400; }
}
/* HEADER */


.mobile-header{
background:#202830;
}

/* TOP ROW */

.top-row{
display:flex;
align-items:center;
justify-content:space-between;
padding: 0px 5px;
}

/* MENU ICON */

/* Hamburger button */
.menu-icon{
width:30px;
cursor:pointer;
margin:20px;
}

.menu-icon span{
display:block;
height:3px;
background:#fff;
margin:6px 0;
}

/* Sidebar */
.sidebar2{
position:fixed;
left:-250px;
top:0;
width:250px;
height:100%;
background:#222;
color:white;
transition:0.3s;
padding:20px;
}

.sidebar2.active{
left:0;
}
.close-btn{
font-size:20px;
cursor:pointer;
text-align:right;
margin-bottom:20px;
}

.sidebar2 ul{
list-style:none;
padding:0;
}

.sidebar2 li{
padding:10px 0;
border-bottom:1px solid #444;
}
/* LOGO */

.logo2{
width: 100px;
}

.white{
color:white;
}

.yellow{
color:#ffd400;
}

/* RIGHT BUTTONS */

.right-buttons{
display:flex;
align-items:center;
gap:10px;
}

.apk{
border:2px solid #17ff3a;
color:#000;
padding:5px 10px;
font-weight:bold;
}

.login{
background:#3b3f45;
padding:6px 12px;
font-weight:bold;
color: #fff;
}

/* NOTICE BAR */

.notice-bar{
background:#1f7a5a;
padding:10px 15px;
display:flex;
align-items:center;
gap:10px;
font-size:14px;
}

.notice-bar .sound{
margin-left:auto;
}

.notice-bar .gear{
margin-left:10px;
}

/* MATCH BAR */

.match-bar{
background:#4b4b4b;
display:flex;
align-items:center;
padding: 0px 5px;
gap:10px;
}

.ball i{
color: #fff;
}

.match-text{
font-size: 14px;
color: #fff;
}

/* mobile */

/* Left Sidebar */
.left-sidebar{
width:230px;
background:#1f2a35;
color:white;
position:fixed;
left:0;
top:0;
bottom:0;
overflow-y:auto;
margin-top: 40px;
}

/* Right Sidebar */
.right-sidebar{
width:300px;
background:#1f2a35;
color:white;
position:fixed;
right:0;
top:0;
bottom:0;
overflow-y:auto;
margin-top: 100px;
}

/* Center Content */
.center-content{
margin-left:225px;
margin-right:285px;
width: 800px;
overflow-y:auto;
background:#2b2f36;
padding:20px;
margin-top: 100px;
}
.call{
      background-color: #0d6b4f;
      color: #fff;
      font-size: 18px;
      margin-bottom: 10px;
      margin-top: 10px;
    
}
.carousel{
    margin-top: 10px;
    margin-bottom: 10px;
}
 .sidebar {
      padding: 5px;
      height: 100%;
      border-radius: 10px;
    }

    .sidebar ul {
      list-style: none;
      padding: 0;
    }
    .sidebar li {
      padding: 8px 0;
    }
    .sidebar li a {
      color: #fff;
      text-decoration: none;
      display: flex;
      align-items: center;
    }
          /*whatsaap*/
 .float {
    position: fixed;
    width: 50px;
    height: 50px;
    /* bottom: 20px; */
    right: 35px;
    background: linear-gradient(
      90deg,
      rgb(55, 223, 97) 0%,
      rgb(9, 187, 3) 100%
    );    
    color: #fff !important;
    bottom: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
  }
  .bb{
    color: #fff;
  }
  .my-float {
    margin-bottom: 8px;
    margin-top: 1px;
    margin-left: 1px;
    font-size: 30px;
  }
  /*whatsaap end*/ 
    .footer{
background:#1f2831;
color:#cfd8dc;
padding:40px 20px;
font-family:Arial;
text-align:center;
}

/* TOP */

.footer-top h5{
margin-bottom:10px;
font-weight:600;
}

.footer-links{
margin-bottom:15px;
}

.footer-links a{
color:#cfd8dc;
text-decoration:none;
margin:0 10px;
font-weight:600;
}

.dot{
display:inline-block;
width:6px;
height:6px;
background:#999;
border-radius:50%;
}

/* SOCIAL */

/* .social{
position:absolute;
right:40px;
top:20px;
} */
.social img{
    width: 20px;
}
/* MIDDLE */

.footer-middle{
display:flex;
justify-content:space-between;
align-items:center;
border-top:1px dashed #444;
border-bottom:1px dashed #444;
padding:20px 0;
margin:20px 0;
}

.secure{
display:flex;
align-items:center;
gap:15px;
}

.secure img{
height:40px;
}


.age{
border:2px solid red;
color:white;
}

.icons{
    margin-left: 100px;
}
/* TEXT */

.footer-text{
max-width:900px;
margin:auto;
font-size:14px;
line-height:1.6;
color:#b0bec5;
}

     /* Overlay */
#popupOverlay{
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.6);
  display:flex;
  justify-content:center;
  align-items:center;
  z-index:9999;
}

/* Popup Box */
.popupBox{
  background:#1f7a5a;
  width:90%;
  max-width:380px;
  border-radius:12px;
  padding:20px;
  position:relative;
  text-align:center;
  animation: zoomIn .4s ease;
}

/* Close Button */
.closeBtn{
  position:absolute;
  top:10px;
  right:12px;
  font-size:20px;
  cursor:pointer;
}

/* Logo */
.popupLogo img{
  max-width:120px;
  margin-bottom:15px;
}

/* Content */
.popupContent h3{
  margin:0;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.popupContent p{
  font-size:14px;
  color:#fff;
  margin:10px 0 20px;
}

/* WhatsApp Button */
.whatsappBtn{
  display:inline-block;
  background:#25D366;
  color:#fff;
  padding:12px 22px;
  border-radius:30px;
  font-weight:600;
  text-decoration:none;
}
a:hover{
    color: #fff !important;
}

/* Animation */
@keyframes zoomIn{
  from{transform:scale(.6);opacity:0;}
  to{transform:scale(1);opacity:1;}
}

.how{
    margin-top: 30px;
    margin-bottom: 30px;
}
.can{
    margin-top: 30px;
    margin-bottom: 30px;
}
 .faq-section {
    width: 100%;
    /*padding: 40px;*/
    background: transparent;
    box-sizing: border-box;
  }

  .faq-section h4 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 32px;
    color: #fff;
  }

  .faq-item {
    background: transparent;
    margin: 15px 0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  }

  .faq-question {
    padding: 15px 20px;
    cursor: pointer;
    font-weight: bold;
    position: relative;
    border: 2px solid #fff;
    background: #1f7a5a;
    color: white;
  }

  .faq-question::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 18px;
  }

  .faq-question.active::after {
    content: '-';
  }

  .faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #000;
    padding: 0 20px;
  }

  .faq-answer p {
    padding: 15px 0;
    margin: 0;
    color: #fff;
  }
  .whatsapp-float {
  position: fixed;
  bottom: 40px;
  right: 25px;
  z-index: 9999;
  display: flex;
  align-items: center;
  gap: 10px;
  background: #25D366;
  color: #fff;
  padding: 10px 16px;
  border-radius: 50px;
  font-weight: 600;
  font-family: Arial, sans-serif;
  text-decoration: none;

  box-shadow: 0 6px 15px rgba(0,0,0,0.25);
  transition: all 0.3s ease;
}

.whatsapp-float img {
  width: 28px;
  height: 28px;
}

.whatsapp-float:hover {
  background: #1ebe5d;
  transform: scale(1.05);
}
.whatsapp-float span {
font-size: 15px;
}
      @media (max-width: 992px) {
      .sidebar {
        display: none;
      }
    }
@media (min-width: 992px){
.top-row{
        display: none;
      }
      .notice-bar{
        display: none;
      }
      .match-bar{
        display: none;
      }
}

          @media only screen and (max-width: 476px){
            .left-sidebar{
                display: none;
            }
            .right-sidebar{
                display: none;
            }
            .center-content{
                margin-left: 0px;
                margin-right: 0px;
                padding: 5px;
                margin-top: 0px;
            }
            .icons{
                margin-left: 0px;
            }
            .set{
                display: none;
            }
            .grow{
                display: none;
            }
            .how{
    margin-top: 10px;
    margin-bottom: 10px;
}
    .faq-section{
        padding: 10px;
    }
    p{
        text-align: justify;
    }
}